		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 11 January 2022 07:46:54
*/


/* fix for Arts with scroll down arrow */
#scroll-down { display: none; }

#section-nav .sys_container, #section-nav .sys_span12 {
    width: 990px;
    max-width: 100%;
}

#banner-and-navs { background-color: rgb(3, 160, 109); height: 299px; }
#masthead,#top-nav { background-color: #fff; }

header h1, #page-heading span {
    background-color: rgb(3, 160, 109)
}
#page-heading { padding-top: 142px; }
#page-heading span { margin-left: 0; }

/* styles for when each top element is docked  */
body.sys_top-nav-fixed #top-nav { background-color: #03a06d; } 

body.sys_top-header-fixed #page-heading { background-color: #03a06d; }

body.sys_section-nav-fixed #section-nav { background-color: #03a06d;  } 

#page-body .sys_cms-form-control ul.sys_cms-form-body li button { background-color: #03a06d; }



/* breadcrumbs alters current fix for arts to research standard */





#active-breadcrumbs ul.sys_topbread_alt {
    font-family: 'latobold',Arial,sans-serif;
    font-size: 1.1em;
    height: 20px;
    list-style-type: none;
    margin: 0;
    padding: 0;}

#active-breadcrumbs ul.sys_topbread_alt li {
    background: url("http://arts.brighton.ac.uk/__data/assets/image/0007/204559/active-breadcrumb-menu-link-bg-green.gif") no-repeat scroll right center #03a06d;
    display: block;
    float: left;
    height: 18px;
    padding-bottom: 9px;
    padding-top: 5px;
    position: relative;
}

#active-breadcrumbs ul.sys_topbread_alt li:last-child {
    background: none repeat scroll 0 0 transparent;
    font-color: #929292;
    padding-left: 10px;
}

#active-breadcrumbs ul.sys_topbread_alt li:nth-last-child(2) {
    background: url("http://www.brighton.ac.uk//_design/img/active-breadcrumb-menu-link-bg-last-trans.png") no-repeat scroll right center #03a06d;  
    display: block;
    float: left;
    height: 18px;
    padding-bottom: 9px;
    padding-top: 5px;
    position: relative;
}

#active-breadcrumbs ul.sys_topbread_alt li {
    background: url("http://arts.brighton.ac.uk/__data/assets/image/0007/204559/active-breadcrumb-menu-link-bg-green.gif") no-repeat scroll right center #03a06d;
}


#active-breadcrumbs ul.sys_topbread_alt li:last-child a{
    color: #929292;
    font-family: 'latobold',Arial,sans-serif;
    font-size: 1.1em;
    list-style-type: none;
}

#active-breadcrumbs ul.sys_topbread_alt li.sys_topselected {
    background: url("http://www.brighton.ac.uk/_design/img/active-breadcrumb-menu-link-close.gif") no-repeat scroll right center #99465C;
}
#active-breadcrumbs ul.sys_topbread_alt li a {
    color: #FFFFFF;
    display: block;
    padding-left: 10px;
    padding-right: 37px;
    text-decoration: none;
}
#active-breadcrumbs ul.sys_topbread_alt li.sys_first {
    padding-left: 10px;
}
#active-breadcrumbs ul.sys_topbread_alt li a:hover {
}
#active-breadcrumbs ul.sys_topbread_alt li.sys_last {
    background: url("http://www.brighton.ac.uk/_design/img/active-breadcrumb-menu-link-bg-last-trans.png") no-repeat scroll right center #99465C;
}
#active-breadcrumbs ul.sys_topbread_alt li.sys_last.sys_topselected {
    background: url("http://www.brighton.ac.uk/_design/img/active-breadcrumb-menu-link-last-close.gif") no-repeat scroll right center #99465C;
}
#active-breadcrumbs ul.sys_topbread|_alt li.sys_last a {
    padding-right: 34px;
}
#header #active-breadcrumbs ul.sys_topbread_alt li.sys_selected {
    background: none repeat scroll 0 0 transparent;
    color: #929292;
    padding-left: 10px;
}
#header #active-breadcrumbs ul.sys_topbread_alt li.sys_selected a {
    border-right: medium none;
    color: #929292;
}


#active-breadcrumbs ul.sys_topbread_alt li.sys_topselected {
    background: url("http://www.brighton.ac.uk/_design/img/active-breadcrumb-menu-link-close-green.gif") no-repeat scroll right center #03a06d;
}
#active-breadcrumbs ul.sys_topbread_alt li.sys_last {
    background: url("http://www.brighton.ac.uk/_design/img/active-breadcrumb-menu-link-bg-last-green.gif") no-repeat scroll right center #03a06d;
}
#active-breadcrumbs ul.sys_topbread_alt li.sys_last.sys_topselected {
    background: url("http://www.brighton.ac.uk/_design/img/active-breadcrumb-menu-link-close-last-green.gif") no-repeat scroll right center #03a06d;
}

#section-nav ul#section-menu li.selected {background-color: #03a06d;
}

#section-nav ul#section-menu li.ppppppp {
    background-color: #03a06d
}

#section-nav ul#section-menu li a:hover {
    color: rgb(3, 160, 109);
}

#section-nav ul#section-menu li.ppppppp a { color: #fff; }


#active-breadcrumbs {
    z-index: 200;
}






/* END BREADCRUMBS */


section h1, section h2 { color: #03a06d; }
section h3, section h4, section h5, section h6 { color: #03a06d; }



/* Fix for h3 to appear as central site container h2 */

.sys_span12 h3 (
    border: medium none;
    color: rgb(109, 110, 113);
    font-size: 1.3em;
}